Subject: RE: [lojban] Set of answers encore

From: "And Rosta" <[email-masked]>
Date: Sat, 15 Sep 2001 01:32:49 +0100

pc:
> Lojbab, in the midst of his several-message-long "Write in lojban, not about
> it" screed (flame banked) did manage to clarify what is wrong with extension
> analysis vis a vis set of answers analysis: there are some answers which are
> not in the extension of the whatever minus Q-kau, as a function (the answers
> aren't the things that fit, but the whole expressions with them fitted in).
> As he noted, taking things makes no allowance for answers like (eliptically)
> "nothing," or {na'i}, which is always a possible answer. This also
> clarifies in what way {makau} is different from {ce'u}, for the latter does
> work in an extension-of sort of way.

If you mean "djuno lo du'u makau klama" where it is the case that no da
klama, then this is covered by the extension-of analysis:
{da de poi du'u da -extension-of lodu'u ce'u klama zo'u djuno de}
-- where no di klama, da is an empty set, and the knower knows it to
be the extension of lodu'u ce'u klama.

--And.